
img.card-img-top {
    object-fit: cover;
    cursor: pointer;
    max-height: 150px !important;
    max-width: 150px !important;
}

img.card-img-top.girar {
    animation: fadein 2s;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
body {
  /*Para la barra inferior fija*/
  padding-bottom: 70px;
}

.volver{
    border-radius:3px;
border:1px solid #6F7271;
background-color: #6F7271;
display:inline-block;padding:8px 16px;
vertical-align:middle;overflow:hidden;
text-decoration:none;color:white;text-align:center;cursor:pointer;white-space:nowrap;
font-family: Montserrat ;
font-size: 18px;
}



.carousel-caption
{
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #fff;
    text-align: center;
    background: $fff;
}

.encoger:hover { 
    transform: scale(0.8);
    }